@charset "UTF-8";
/* Styles Base de données ACONIT
v20			171002	PhD		Redéfinition des margeurs affichage marques récolement
v22			180523	PhD		Devient droite100
v22.1		180606	PhD		Réutilisé une partie des styles pour barcod_print, barcod_recol et barcod_mouv
v24			190225	PhD		Augmenté h4, h5 et h6, localisation=>etablissement
v25			190601	PhD		importexport devient sauv_sql, ajout classes vert et rouge
v25.3		191027	PhD		le bloc aff_recol est gris en permanence
v25.4		191217	PhD		Ajout rech_boutons, suprimé height dans seglig, remplacement bandeau titre par couleur, #bloc_fixe
v25.5		191227	PhD		Ajustement pages désherbage et sélection
v25.7		200328	PhD		Largeur élastique : max-width:1150 => aff_complet width:auto, tab_photo et tableau_aff width:80% ;
											Ajusté les styles du bloc identification; bloc_fixe width auto
v25.9		200718	PhD		Supprimé largeur élastique : max-width:1100
v25.10		210210	PhD		Corrections mineures conformité W3C css3
v26				221209	PhD		Allongé segm_long à 910px
v26.3.01	230901	PhD		Ajout liens_erreur
v26.6			240610	PhD		dans .lib background-color:transparent sans # !
*/

/************************************************************** Styles de base, en partie réimportés du site ACONIT ***/

* {
margin: 0em;
/*padding: 0em;				Neutralisé car le padding par défaut est utile aux tableaux */	
font-size: 12px;
font-family: Arial, sans-serif;	
}

html{
background: #F0F0F0;
}

body {
width: 1100px;
margin: 0 auto;
padding: 0;
background-color: white;
}


table	{ font-size: inherit; }	/* inherit : par sécurité (std si XHTML avec DTD correcte) */ 

a  			{ color: navy; text-decoration: none }
a:hover		{ color: black; text-decoration: underline overline}
a:visited	{ color: maroon }

h1	{ font-style: italic; font-weight: bold; font-size: 32px }
h2	{ font-weight: bold; font-size: 20px }
h3	{ font-style: italic; font-weight: bold; font-size: 16px }
h4	{ font-weight: bold; font-size: 12px }
h5  { font-style: italic; font-weight: bold; font-size: 12px }
h6	{ font-weight: bold; font-size: 10px }

img { border: 0; } 

p	{ margin: 0.5em 0 0.5em 0; }
ul	{  }
ol  {  }
th	{ background-color: #A4BF37; padding: 5px; font-size: 110%; font-weight: bold;}
td	{ padding: 2px 2px 2px 5px;}

strong	{ color: red }
.gras		{font-weight: bold;}

.blanc	{color: #FFFFFF; }
.bleu		{color: #0000FF; }
.rouge	{color: #FF0000; }
.vert		{color: #00FF00; }

.center		{text-align:center}
.droite		{text-align:right; }
.droitecran	{text-align:right; margin-right:5px;}

.droite100	{float:right; margin-right:100px;}
.spacer {	 
 clear: both;
 visibility: hidden;
 line-height: 0;
}

/*************************************************************** Table des couleurs ***/
/* Les couleurs #603030 #A4BF37  sont reprises du site web, #F0DCB4 de Portail MA */
/*													 #F0DCB4			Fond de page recherche, pages maintenance */
.colfond	{ background-color:#DDDDDD }  /* 0-Gris clair 			- Fond de tableau */
.coltete	{ background-color:#606030 }  /* 3-Brun foncé				- En-tete des formulaires */	
.coltitre	{ background-color:#A4BF37 }  /* 2-Vert clair				- Lignes titres et pieds */
.collig1	{ background-color:#FFFFCC }  /* 1-Jaune clair 			- Fond de ligne,  fond de page mode modif objet */
.xxx			{ background-color:#FFFFEE }  /*  -Jaune très clair - Fond page principal */
.collig2	{ background-color:#F0DCB4 }  /* 4-Beige clair 			- Fond de ligne alterné */
.colligb	{ background-color:#FFFFFF }  /* Blanc  						- Fond de ligne alterné bis */


/*************************************************************************************** STYLES HORS MODULES XML	***/
/***************************************************************************** Styles globalfcts.php	***/

/***  fonction "AfficheMessages"	***/ 
.erreur		{color:red; text-align:center; font-weight: bold;}
.message	{color:green; text-align:center; font-weight: bold;}

/*** fonction "Debut" ***/ 
div#tetiere	{ width:100%; height: 48px; margin-bottom: 10px;}
div#logo	{ width:206px; float: left; padding: 1px; }
div#tetcentre	{ float: left; }
div#langue	{ float: right; width:auto; vertical-align:middle; padding:5px; }
div#inscri	{ clear: left; padding: 3px 0 0 0; text-align:center; color:white; }


/*************************************************************************** Styles menu_tete principal ***/
div#nav {
float: left; 
margin: 4px 0 0 0; 
text-align: left;
background: #DDD; 
border: 1px solid #666;
}
div#nav ul {
margin: 0; padding: 0; 
background: #CCC; 
border: 1px solid #666; border-width: 0 1px;
}

div#nav li {
position: relative; 
list-style: none; 
margin: 0;
float: left; 
width: 11em; line-height: 1em; 
}

div#nav li:hover {background: #0FF;}

div#nav li.submenu:hover {background-color: #D5E4FF;}

div#nav li a {
display: block; 
padding: 0.25em 0 0.25em 0.5em;
text-decoration: none; 
width: 10.5em;
}

div#nav>ul a {
width: auto; 
color:black; 
}

div#nav ul ul {
position: absolute; 
width: 11em;
display: none;
}
div#nav ul ul li {border-bottom: 1px solid #666;}

div#nav li.submenu li.submenu {background: url(commun/submenu.gif) 95% 50% no-repeat;}

div#nav li.submenu li.submenu:hover {background-color: #D5E4FF;}

div#nav ul.level1 li.submenu:hover ul.level2, div#nav ul.level2 li.submenu:hover ul.level3 {display:block;}

div#nav ul.level2 {
top: 1.5em; left: -1px; 
border-top: 1px solid #666;
}
div#nav ul.level3 {
top: -1px; left: 11em; 
border-top: 1px solid #666;
}


/****************************************************************************** "aff_liens.php et aff_leg_liens.xml ***/

.liens_note { font-style: italic; font-weight: bold; color: blue; padding: 0; margin: 0; }
.liens_erreur { font-style: italic; font-weight: bold; font-size: 20px ; background-color: red; color: blue; padding: 0; margin: 0; }

#liens_box {
border:1px solid black;
margin : 10px;
padding: 10px;
background-color: #FFFFEE;
}

#liens_arbre {
float:left ;
}

#liens_legende {
float:right;
border:1px solid gray;
text-align:left;
font-weight:bold;
padding:5px;
width:150px;
background-color:#CCCCCC;
}

.color0 {color: #000000; margin: 0}		/*0..racine  */
.color1 {color: #FF8000; margin: 0}		/*1- famille */
.color2 {color: #FF0000; margin: 0}		/*2- documentation */
.color3 {color: #0000FF; margin: 0}		/*3- logiciel */
.color4 {color: #00FF00; margin: 0}		/*4- illustration */
.color5 {color: #804000; margin: 0}		/*5- sous-ensemble */
.color6 {color: #FF66FF; margin: 0}		/*6- meme lot */
.color7 {color: #8000FF; margin: 0}		/*7- périphérique */

.en_cours {background-color: #D5E4FF }

/**************************************************************************************************** STYLES TABLES ***/

/*** tables de modif liens, personnes, organismes ***/
.tab_ao		{ width:100%; padding:0; border:1px solid gray; }


/********************************************************************************************** STYLES MODULES XML	***/
/*********************************************************************** aff_resume.xml, aff_complet.xml ***/
#aff_resume, #aff_complet, #mod_objet, #creer_objet {
clear: both; 
width: auto; 
border-left:1px solid gray; 
border-right:1px solid gray; 
border-bottom:1px solid gray; 
padding: 5px 0 5px 0;
background-color:#FFFFCC;
}

#bloc_ident {
}

#bloc_caracteristique, #bloc_description, #bloc_utilisateur, #bloc_acquisition, #bloc_etablissement, #bloc_etat, #bloc_admin {
border-top: solid 1px black;
padding: 8px 0 8px 0;
}

#bloc_galerie {							/* cette division est en 'display:none' dans dbaconit_imp.css */
}

.court {
display: inline-block; 
width: 320px;  
margin: 4px 0 4px 0; padding: 0 5px 0 5px;
background-color:#FFFFFF;
}

.lib {
display: inline-block; 
width: 150px; 
vertical-align: top;
font-weight: bold;
margin: 4px 0 4px 10px;
background-color:transparent;
}

.long {
display: inline-block; 
width: 80%;  
margin: 4px 0 4px 0; padding: 0 5px 0 5px;
background-color:#FFFFFF;
}

/********************************************************** aff_liens.xml, aff_medias.xml, aff_mouvts ***/
.tab_photo {
display: inline-block; 
width: 80%px;  
border:1px solid gray;
margin: 4px 0 4px 0; padding: 2px 2px 2px 0;
text-align: center;
background-color: #FFFFFF;
}

.tableau_aff {
display: inline-block; 
width: 80%; 
margin: 4px 0 4px 0;
}

.tab_aff {
width: 100%;  
border:1px solid gray;
background-color: #FFFFFF;
}
.tab_aff th { font-size: 100%;}
.tab_aff td { padding: 1px 0 1px 5px;}

.tab_aff_titre	{ background-color:#A4BF37;}
.tab_aff_texte	{ background-color:#F0DCB4; }

/**************************************************************************************** aff_recol.xml ***/
#aff_recol {
background-color: #CCCC;
}

#aff_recol .lib {color: #990000; }

#aff_recol_ind { 
float: left;
width: 10%;
}

.tcourt {
display: inline-block;   
margin-left: 2px; 
padding: 0 5px 0 5px;
background-color:#FFFFFF;
}

.tlib {
display: inline-block; 
width: 77px; 
vertical-align: top; 
font-weight: bold;
margin-top: 2px;
background-color:transparent;
color: #990000;
}


/**************************************************************************** creer.xml, mod_objet.xml  ***/
/* #creer_objet et , #mod_objet :voir #aff_resume */

.segm {
display: inline-block; 
width: 495px;
margin: 2px 0 2px 0; 
}

.segm_long {
display: inline-block; 
width: 910px;
margin: 2px 0 2px 0; 
}

.lib2 {							/* comme .lib sans background */
display: inline-block; 
width: 150px; 
vertical-align: top;
font-weight: bold;
margin: 4px 0 4px 10px;
}



/************************************************************************************* sauv_sql.xml ***/
#corps_sauv_sql {
background-color: #FFFFEE;
border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray;
}

#bloc_sauv {
float: left; 
width: 250px; 
background-color: #DDD; 
border: 1px solid; 
margin: 50px 0 0 100px; 
}

#bloc_restaur {
float: left; 
width: 400px; 
background-color: #DDD; 
border: 1px solid;
margin: 50px 0 10px 75px;
}

.titre_impexp {
background-color:#A4BF37;
height: 30px; 
margin-top: 0px; padding: 5px 0 0 20px;
font-size: 120%; 
font-weight: bold; 
color: #FFFFFF; 
}

/************************************************************************* index.xml, identification.xml ***/
.bloc_select {
width: 50%;
background-color: #EEE; 
border: 1px solid; 
margin: 20px 0 0 25%; 
}

.sousbloc_select {
padding: 5px 5px 5px 5px;
}

#bd_select {
float:left;
width:50%;
padding-top:20px;
}

#bg_select {
float:left; 
width:49%; 
height: 100px; 
background-color: #FFF;  
/* border-right: 2px solid; */
}

#bloc_indice {
width:25%; 
margin: 0 auto 0; 
padding: 5px 10px 0 15px;
background-color: #EEE; 
border: 1px solid; 
}

.titre_select {
background-color: #CCCCCC;
height: 30px; 
margin-top: 0px; 
padding: 5px 0 0 20px;
font-size: 110%; 
font-weight: bold; 
color: #606030; 
border-bottom: 1px solid; 
}

.stitre_select {
margin-top: 5px; 
font-size: 110%; 
font-weight: bold; 
}

.b_select {
margin: 0 0 7px 20px; 
background-color:#F0DCB4;	/* 4-Beige clair  */
}

#index_msg	{ 
background-color:#F0DCB4;	/* 4-Beige clair  */
padding: 1px 10px;
}  

#stats	{ 
width:30%; 
margin: 20px auto 0; 
background-color:#EEE; 
padding:0px 10px 0px 10px; 
border:1px solid gray;
}

/************************************************************ list_mouvts, list_org.xml, list_per.xml ***/
#liste {
background-color: #FFFFEE;
}

#table_listes {
margin-left:2%; 
border: 0 none;
}


/*************************************************************************************** menu_objet.xml ***/

#boutons {
width: 790px;
display: inline-block; 
padding: 5px 5px 5px 5px;
}

#boutons .titre  {
text-align:center; 
font-weight: bold; 
font-size: 120%; 
margin: 0 0 5px 0px
}

#debut_fin {
text-align: center;
}

#menu {
clear: both; 
border: 1px solid gray; 
background-color: #A4BF37;
}

#nav_id {
text-align: center; 
font-weight: bold;
}

#prec_suiv {
text-align: center;
}

#navigation {
width: 180px; 
display: inline-block; 
padding: 5px 5px 5px 5px;
}


/****************************************************************** Commun à mod_liens, mod_org_per, barcod_print  ***/

#corps_mod {
	width: 100%;
	background-color: #FFFFEE;
	border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray;
}

#corps_mod #bloc_liste {
	float: left;
}

#corps_mod .boutons {
	float:left;
	margin-left:20px;
}

#corps_mod #div_table {
	padding-top:16px;
}

#div_table table {
	float: left;
	background-color:#DDD;
}

#div_table td {
	padding: 5px;
}

#corps_mod button {
	margin-top:2px;
}

#corps_mod form {
	margin: 10px 0 10px 40px;
}

#corps_mod li {
	margin-bottom:0.5em;
	font-weight: bold;
}

#corps_mod p {
	margin: 10px 0 10px 40px;
	font-weight: bold;
}

#corps_mod select{
 float: left; 
 max-width:620px;
border: 4px solid #CCCCCC;
}

/******************************************************************************************* mod_medias ***/

#corps_medias {
	width: 100%;
	background-color: #FFFFEE;
	border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray;
}

#corps_medias #bloc_liste{
	float: left;
}

#corps_medias #boutons {
	float:left;
	width:120px;
	margin-left:20px;
}

#corps_medias button {
   margin-top: 2px;
}
    
#corps_medias #img_cadre {
	float:left;
	margin-left: 40px;
	width:155px;
	height:150px;
}

#corps_medias #div_up {
	display:none;
	padding-top:16px;
}

#corps_medias #div_attach {
	display:none;
	padding-top:16px;
}

#corps_medias #div_modif {
	display:none;
	padding-top:16px;
}

#corps_medias form {
	margin: 10px 0 10px 40px;
}

#corps_medias li {
	margin-bottom:0.5em;
	font-weight: bold;
}

#corps_medias p {
	margin: 10px 0 10px 40px;
	font-weight: bold;
}

#corps_medias select {
 float: left; 
 max-width:620px;
border: 4px solid #CCCCCC;
}


#corps_medias table {
	float: left;
	background-color:#DDD;
	line-height:25px;
}

#corps_medias td {
	padding: 5px;
}



/************************************************************************************ mod_mots_mats.xml ***/

#corps_mots {
width: 100%;
background-color: #FFFFEE;
border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray;
}

#corps_mots #col_gauche {
float: left;
width: 50%;
background-color: inherit;
}

#corps_mots #col_droit {
float: right;
width: 50%;
background-color: inherit;
}

#corps_mots p {
margin: 10px 0 10px 40px;
font-weight: bold;
}

#corps_mots form {
margin: 10px 0 10px 40px;
}

#corps_mots select {
border: 4px solid #CCCCCC;
}

/****************************************************************************************** mod_org_per ***/
/* Voir mod_liens */

/******************************************************************************** mod_type, barcod_recol***/

#mod_type {
	width: 100%;
	background-color: #FFFFCC;
	border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray;
}

#mod_type table {
	margin:auto; 
	width:500px;
	background-color:#EEEEEE;
}

#mod_type td {
padding: 3px 20px 3px 20px;
}

#mod_type .bold {
font-weight: bold;
}


/*************************************************************************************** modifier_table ***/
#modifier_table {
background-color: #FFFFEE;
}

#tabl_tab {}

#tabl_tab table {
margin: 20px auto 20px auto;
border: 0 none;
}

#tabl_tab .cellvoid {
width:50px; 
background-color:#FFFFEE;
}

#tabl_tab .cellval {
padding:5px;
}

#tabl_tab .td_act {
width: 50px; 
padding:5px; 
text-align:center;
}

#ajou_mod{
	padding-top:16px;
}

#ajou_mod form {
	margin: 10px 0 10px 40px;
}

#ajou_mod li {
	margin-bottom:0.5em;
	font-weight: bold;
}

#ajou_mod table {
 float: left; 
	background-color:#DDD;
	max-width:620px;
}

#ajou_mod td {
padding: 5px;
}

#ajou_mod .boutons {
	float:left;
	width:100px;
	margin-left:20px;
}

/**************************************************************************************** rech_form.xml ***/
.rech_titre {
width: 100%;
height:20px;
background-color: #606030;
}

.rech_titre_left {
width: 100%;
height:40px;
background-color: #A4BF37;
}


.rech_titre p, .rech_titre_left p {
color:white; 
font-size:120%;
font-weight: bold; 
margin: 0 0 0 20px;
}
 
.rech_boite {
width: 33%;
height: 22px;
float: left;
}
 
#rech_nbr {
background-color: #F0DCB4;
text-align: center;
padding: 10px 50px 20px 0;
}
 
#rech_texte {
background-color: #F0DCB4;
text-align: center;
padding: 15px 5px 20px 0px;
}

#bloc_rech {
width:100%; 
background-color: #CCCCCC; 
}

#bloc_gauche {
float:left; 
width:15%;
}

#bloc_gauche_pad {
padding: 20px 0 0 5px;
line-height: 16px;
}

#bloc_droit {
float:right; 
width:85%;
}

#bloc_rech #col_gauche {
float: left;
width: 68%;	
background-color: #F0DCB4 ; 
padding: 1%;
}

#bloc_rech #col_droite {
float: right;
margin-top: 40px;
width: 30%;
text-align: center;
}
/*  Styles pour les requêtes prédéfinies   */
.req_com	{ color:blue }
.req_sys	{ color:green }
.req_usr	{ color:black }


/*************************************************************************************** rech_resultat.xml ***/
.tab_ar		{ width:100%; border:1px solid gray; border-spacing:0; }
.th_ar		{ font-size:12px; font-weight: bold; padding:2px; border:1px solid gray;}
.td_ar		{ font-size:12px; padding:2px; border-right:1px solid gray;}
.td_ar8		{ font-size:12px; padding:4px 8px 4px 2px; width:100px; border-right:1px solid gray; text-align:center;}
.td_ar9		{ font-size:12px; padding:2px; border-right:1px solid gray; text-align:center;}

#param {
float:right;
margin-right:20px;
border:1px solid gray;
background-color:#CCCCCC;
}

#param_d {
float:left;
text-align:left;
border-left:1px solid gray;
padding:5px;
width:250px;
}

#param_g {
float:left;
text-align:left;
padding:5px;
width:250px;
}

.rech_boutons {
float:right; 
margin-right:5px; 
padding:2px 5px 2px 5px; 
background-color: #CCCC;
}

/********************************************************************* rech_resultat_d  rech_resultat_sel.xml***/

#bloc_fixe {
width: auto;
position: fixed;
bottom: 0; 
margin: 0 0 5px 50px; 
border: 1px solid gray; 
background-color: #CCCCCC;
}


/*********************************************************************************** rech_resultat_recol.xml ***/
.aff_req { font-weight:bold; margin-left:10px; }

#resloc_ligne_std {
display:inline-block;
height:28px; 
width: 100%; 
}

#resloc_titre { 
background-color: #A4BF37; 
font-size: 12px; 
font-weight: bold;}

#resloc_titre .segment {
float: left; 
height: 28px; 
border-right: 1px solid gray; 
padding-top: 5px;
text-align: center;
}

.seglig {
float: left; 
padding-top: 3px;
border-right: 1px solid gray; 
text-align: center;
}

#rech_resultat_recol .bouton {
	color:#0000ff;
	cursor:pointer;
	margin-right: 5px;
}

#rech_resultat_recol .bouton:hover {
	text-decoration:underline;
}
#re
ch_resultat_loc .segm {
width: 33%;
}

#rech_resultat_recol .lib {
margin: 4px 0 4px 4px;
background-color: transparent;
}


/********************************************************************************************* sup_objet ***/

#sup_objet {
	width: 100%;
	background-color: #FFFFCC;
	border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray;
}

#sup_objet div {
	margin:auto; 
	width:500px;
	background-color:#EEEEEE;
	border: 2px solid gray;
	padding: 20px;
}


/**************************************************************************************** transfert.xml ***/
#transfert {
	background-color: #FFFFEE;
	padding-top: 10px;
	border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray;
}

#transfert form {
	margin: 10px 0 10px 40px;
}

#transfert li {
	margin:0 0 0.5em 0;
	font-weight: bold;
}

#transfert table {
	margin: auto;
	background-color:#DDD;
}

#transfert td {
	padding:10px;
}

/******************************************************************************** utilit_audit_form.xml ***/
#utilit_audit_form {
	background-color: #FFFFEE;
	padding-top: 10px;
	border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray;
}

#utilit_audit_form form {
	margin: 10px 0 10px 40px;
}

#utilit_audit_form table {
	background-color:#DDD;
	margin:auto; 
	line-height:25px;
}

#utilit_audit_form td {
	padding:10px;
}

/*********************************************************************************** utilit_encours.xml ***/
/* voir rech_resultat.xml		*/

